apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-02-14T06:28:45Z
    description: A Helm chart for Akri
    digest: 14d143643b9ebbd00ee8631bdda764955cfc8955b6f6ab29165e117f801ab624
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Akri/charts/akri-0.12.20.tgz
    version: 0.12.20
generated: 2025-02-14T06:28:57Z
